.CenTabsHidden{
    visibility: hidden;
    width: 0px !important;
    height: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
    border: none !important;
    overflow: hidden;
}

/* @IPE: 25.10.2016 - Youtrack issue DC5-201 (Align checkboxes on Invite user form) */
.cellInnerWrapHelper .has-checkbox-icon i {
    left:7px;
}

/*TEMP 2016 START*/

/*#MainContainer .main-content {
    margin:0px 34px 0px 0px;
    background-color:#fff;
    border-width:0px 1px 0px 0px;
    border-style:solid;
    border-color:#dedede;
}

.navigation {
    border:none;
}

.navigation .container-fluid {
    margin-right: 34px;
    border-right: 1px solid #dedede;
    border-bottom:1px solid #dedede;
}*/



/*.pull-right.side-menu {
    position:fixed;
    width:34px;
    right:0px;
    bottom:32px;
    top:44px;
    background-color:#009bc2;
    z-index:1;
    margin:0px;
}

.pull-right.side-menu button.btn {
    border-bottom:1px solid #fff;
    margin:0px;
    padding:12px 0px;
    width:34px;
    top:0px;
}

.pull-right.side-menu button.btn i {
    font-weight:normal;
}

.pull-right.side-menu button.btn span {
    display:none;
}*/




/*.filtersSidePanelWrap {
    border:1px solid #009bc2;
}

.search-toolbar {
    width:100%;
    display:inline-block;
    background-color:whitesmoke;
    border-bottom:1px solid #dedede;
}*/

/*#debugPanelTrigger {
    bottom:52px;
    left:-29px;
}*/

/*.tree-container.flex-column {
    display:flex;
    flex-direction:column;
}

.flex-row {
    display:flex;
    flex-direction:row;
}

.search-toolbar.flex-row, .search-content.flex-row {
    margin:0px;
    width:100%;
}

.adsContainer {
    padding:10px;
    width:calc(100% - 366px);
}

.search-content.flex-row {
    height:calc(100% - 52px)
}*/

/*#AdvancedSearchTreeviewContainer {
    overflow:auto;
}*/





.RevisionSwitch {
    /*position:absolute;
    top:10px;
    right:10px;*/
}

/*.RevisionSwitch input {
    margin-right:5px;
}

.RevisionHeader {
    display:inline-block;
    width:100%;
    float:left;
    clear:both;
    background-color:#f2f2f2;
    margin-bottom:10px;
}

.RevisionHeader button,
.RevisionHeader .CenRevisionInfo {
    float:left;
}

.RevisionHeader .CenRevisionInfo {
    text-align:center;
    width:calc(100% - 68px)
}

.RevisionHeader .CenRevisionInfo .CenRevisionInfoItem {
    display:inline-block;
    margin-right:5px;
    line-height:32px;
}*/





/*.btn.trash-icon {
    margin:10px;
}*/

/*.FrameGeneralFrame {
    display:inline-block;
    float:left;
    clear:both;
    width:100%;
}

.FrameGeneralFrame {
    font-size:14px;
}*/

/*label {
    font-weight:500;
    font-size:11.9px;
}*/

/*.RightControlWrap label {
    font-weight:normal;
    font-size:11.9px;
}*/

/*.form-subframe-header h3 {
    color:#009bc2;
    font-size:18px;
    margin:0px 0px 10px 0px;
}*/

/*.form-group {
    margin-bottom:0px;
    display: inline-block;
    width: 100%;
}*/

/*.divControl>.span9 {
    width:50%;
    float:left;
}

.divControl > .span3 {
    width:50%;
    float:left;
}

.section-wrap {
    display:inline-block;
    float:left;
    width:50%;
    padding:5px;
}

.panel-body {
    position:relative;
}

.panel-footer.panel-control {
    padding:0px;
}

.panel-footer.panel-control .btn,
.panel-footer.panel-control + .RevisionSwitch {
    position:absolute;
    top:-35px;
    right:0px;
}

.RevisionSwitch.btn.btn-primary {
    background-color:#fff;
    border-color:#009bc2;
    color:#009bc2;
    box-shadow:0 0 0 1px #009bc2 inset;
}

.adsContainer.flex-column .section-wrap {
    width:100%;
}

.FrameDescriptionFrame .span3 {
    display:none;
}

.FrameDescriptionFrame .controls.span9 {
    width:100%;
}*/

/*li[id*="TrashNode"] a i::after {
  content: "\EA10";
}*/

/*TEMP 2016 END*/
.feedbackPanelWrap {
	width: 362px;
	z-index: 9999;
	top: 0px !important;
	bottom: 0px;
	height: 100% !important;
}